
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.13.35806.99
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Batching", "Batching\Batching.csproj", "{AEABF4DE-FFE4-439D-A2C5-16191B50C9BE}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Shared", "Shared\Shared.csproj", "{36482EB0-8A14-42DA-85D7-8577EA7E9387}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BatchUpdates", "BatchUpdates\BatchUpdates.csproj", "{0192214B-0777-4C4A-A051-97883AE306AB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TransactionSkip", "TransactionSkip\TransactionSkip.csproj", "{C3D619D5-852C-4DD6-BFB9-10D2EFA9E527}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RelJson", "RelJson\RelJson.csproj", "{FCD00DE2-69E6-4C3F-AA4E-14639E88C025}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SPs", "SPs\SPs.csproj", "{255C6559-14BE-416B-A854-D84424EFE09F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Inheritance", "Inheritance\Inheritance.csproj", "{882E7D92-39BA-4F27-8061-B3A269471767}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RawSql", "RawSql\RawSql.csproj", "{3D5F9039-50F0-437D-A508-2327FB001C52}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "01", "01", "{02EA681E-C7D8-13C7-8484-4AC65E1B71E8}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "02", "02", "{B3F5ECEE-AD52-4088-ADC0-9055C7E5A5C2}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "06", "06", "{9ED53497-6E2E-41CB-A3FD-85A907C5BD75}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "03", "03", "{626928CC-F19E-4CE7-9505-23902854AFAF}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "04", "04", "{0AC3ECF0-382C-41C6-A76D-35066FB7005F}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "05", "05", "{AE9D63F0-7FC0-4373-ACAC-7F075C69AEC6}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "07", "07", "{E38FCE33-289D-4AAD-A9D9-5E780E940252}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{AEABF4DE-FFE4-439D-A2C5-16191B50C9BE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AEABF4DE-FFE4-439D-A2C5-16191B50C9BE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AEABF4DE-FFE4-439D-A2C5-16191B50C9BE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AEABF4DE-FFE4-439D-A2C5-16191B50C9BE}.Release|Any CPU.Build.0 = Release|Any CPU
		{36482EB0-8A14-42DA-85D7-8577EA7E9387}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{36482EB0-8A14-42DA-85D7-8577EA7E9387}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{36482EB0-8A14-42DA-85D7-8577EA7E9387}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{36482EB0-8A14-42DA-85D7-8577EA7E9387}.Release|Any CPU.Build.0 = Release|Any CPU
		{0192214B-0777-4C4A-A051-97883AE306AB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0192214B-0777-4C4A-A051-97883AE306AB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0192214B-0777-4C4A-A051-97883AE306AB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0192214B-0777-4C4A-A051-97883AE306AB}.Release|Any CPU.Build.0 = Release|Any CPU
		{C3D619D5-852C-4DD6-BFB9-10D2EFA9E527}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C3D619D5-852C-4DD6-BFB9-10D2EFA9E527}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C3D619D5-852C-4DD6-BFB9-10D2EFA9E527}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C3D619D5-852C-4DD6-BFB9-10D2EFA9E527}.Release|Any CPU.Build.0 = Release|Any CPU
		{FCD00DE2-69E6-4C3F-AA4E-14639E88C025}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FCD00DE2-69E6-4C3F-AA4E-14639E88C025}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FCD00DE2-69E6-4C3F-AA4E-14639E88C025}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FCD00DE2-69E6-4C3F-AA4E-14639E88C025}.Release|Any CPU.Build.0 = Release|Any CPU
		{255C6559-14BE-416B-A854-D84424EFE09F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{255C6559-14BE-416B-A854-D84424EFE09F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{255C6559-14BE-416B-A854-D84424EFE09F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{255C6559-14BE-416B-A854-D84424EFE09F}.Release|Any CPU.Build.0 = Release|Any CPU
		{882E7D92-39BA-4F27-8061-B3A269471767}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{882E7D92-39BA-4F27-8061-B3A269471767}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{882E7D92-39BA-4F27-8061-B3A269471767}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{882E7D92-39BA-4F27-8061-B3A269471767}.Release|Any CPU.Build.0 = Release|Any CPU
		{3D5F9039-50F0-437D-A508-2327FB001C52}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3D5F9039-50F0-437D-A508-2327FB001C52}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3D5F9039-50F0-437D-A508-2327FB001C52}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3D5F9039-50F0-437D-A508-2327FB001C52}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{AEABF4DE-FFE4-439D-A2C5-16191B50C9BE} = {02EA681E-C7D8-13C7-8484-4AC65E1B71E8}
		{0192214B-0777-4C4A-A051-97883AE306AB} = {B3F5ECEE-AD52-4088-ADC0-9055C7E5A5C2}
		{C3D619D5-852C-4DD6-BFB9-10D2EFA9E527} = {626928CC-F19E-4CE7-9505-23902854AFAF}
		{FCD00DE2-69E6-4C3F-AA4E-14639E88C025} = {AE9D63F0-7FC0-4373-ACAC-7F075C69AEC6}
		{255C6559-14BE-416B-A854-D84424EFE09F} = {E38FCE33-289D-4AAD-A9D9-5E780E940252}
		{882E7D92-39BA-4F27-8061-B3A269471767} = {0AC3ECF0-382C-41C6-A76D-35066FB7005F}
		{3D5F9039-50F0-437D-A508-2327FB001C52} = {9ED53497-6E2E-41CB-A3FD-85A907C5BD75}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {290EBEB6-9E35-4570-8EB4-F5D915B88E55}
	EndGlobalSection
EndGlobal
